[NODES]
MIRROR_L=0
S15_BODY_MIRROR=0
S15_NUMB_LIGHT_PLASTIC=0
S15_HEADLIGHT_LOWBEAM=0
S15_HEADLIGHT_PLASTIC=0
S15_HEADLIGHT_BLINKER_LEFT=0
S15_EXT_CHROME=0
S15_HEADLIGHT_HIGHBEAM=0
S15_HEADLIGHT_CHROME=0
S15_HEADLIGHT_BLINKER_RIGHT=0
S15_TRIM=0
S15_EXT_PLASTIC=0
S15_BLACK_GLASS_OUT=0
S15_BLACK_GLASS_IN=0
S15_BODY=0
S15_HEADLIGHT_VRAY_PLASTIC=0
S15_HEADLIGHT_VRAY_GLASS=0
S15_HEADLIGHT_VRAY_GLASS_BLINKER_LEFT=0
S15_HEADLIGHT_VRAY_GLASS_BLINKER_RIGHT=0
S15_HEADLIGHT_VRAY_BLINKER_LEFT=0
S15_HEADLIGHT_VRAY_BLINKER_RIGHT=0
WIPER_RIGHT_1=0
____wiper_right_base=0
____WIPER_RIGHT_2=0
________wiper_right_rubber=0
WIPER_LEFT_1=0
____wiper_left_base=0
____WIPER_LEFT_2=0
________wiper_left_rubber=0
MIRROR_R=0
S15_BLACK_SOLID=0
S15_EXT_TURNSIGNAL=0
COCKPIT_HR=0
____S15_INT_CLOTH_2=0
____S15_INT_CARPET=0
____S15_INT_CLOTH_1=0
____S15_INT_ROOF_LIGHT=0
____S15_INT_GAUGE=0
____S15_INT_BRAKE=0
____S15_INT_GRAYPLASTIC=0
____S15_INT_GLASS=0
____S15_INT_BADGE2=0
____S15_INT_PLASTIC=0
____S15_INT_BADGE1=0
____S15_INT_HAZARD_BUTTON=0
____S15_INT_CLIMAT=0
____S15_INT_BADGE_2_GLOW=0
____S15_INT_LEATHER=0
____S15_INT_CHROME=0
____S15_INT_GAUGE_ODOMETR=0
____S15_INT_GAUGE_BLACKSPEC=0
____S15_INT_HEADLIGNER=0
____S15_INT_PLASTIC_FLAT=0
____S15_INT_PLASTIC_FLAT_2=0
____S15_INT_GAUGE_ARROWS=0
____ARROW_SPEED=0
________s15_w9_speed_arrow=0
____ARROW_RPM=0
________s15_w9_rpm_arrow=0
____ARROW_FUEL=0
________s15_w9_fuel_arrow=0
____S15_INT_TURNSIGNAL_RIGHT=0
____S15_INT_GAUGE_INDICATOR_HB=0
____S15_INT_GAUGE_INDICATOR=0
____S15_INT_GAUGE_INDICATOR_BELT=0
____S15_INT_GAUGE_INDICATOR_FUEL=0
____S15_INT_GAUGE_INDICATOR_ABS=0
____S15_INT_GAUGE_GLOW=0
____S15_INT_GAUGE_GLOW_RED=0
____S15_INT_BRAKE_VRAY=0
____S15_INT_TURNSIGNAL_LEFT=0
____S15_INT_EBRAKE_BUTTON=0
____S15_INT_PEDALS=0
____S15_INT_GEARSTICK_METAL=0
____S15_INT_SEATBELT_STRAP=0
____S15_INT_RED=0
____S15_GEARSTICK_CAP=0
____S15_INT_VRAY_GAUGE=0
____S15_INT_GEARSTICK_STITCH=0
____S15_INT_SEAT_L_RAIL=0
____S15_INT_SEAT_R_RAIL=0
____S15_INT_GAUGE_TURBO=0
____ARROW_TURBO=0
____Object007=0
____S15_INT_GAUGE_TURBO_GLASS=0
S15_BODY_TUN=0
S15_TAILLIGHT_REFLECTOR=0
S15_TAILLIGHT_GLASS=0
MIRROR_C=0
S15_TAILLIGHT_GLASS_BLINK_VRAY_LEFT=0
S15_TAILLIGHT_GLASS_REV_VRAY=0
S15_TAILLIGHT_GLASS_BLINK_VRAY_RIGHT=0
S15_TAILLIGHT_GLASS_VRAY=0
S15_TAILLIGHT_GLASS_BRAKE_VRAY=0
WIPER_REAR_1=0
____WIPER_REAR_BASE=0
____WIPER_REAR_2=0
________WIPER_REAR_RUBBER=0
S15_REAR_WIPER=0
S15_TRUNK_CHROME=0
S15_FEND_TURN_L=0
transit_chrome=0
transit_black=0
transit_white=0
transit_red=0
S15_NUMB_LIGHT=0
S15_HEADLIGHT_GLASS=0
240SX_DEFROST_IN=0
240SX_DEFROST_OUT=0
S15_WINDOWS_IN=0
S15_WINDOWS_OUT=0
front bumper=0
rear bumper=0
side skirt=0
front fender=0
rear fender=0
mesh_fender=0
hoodanimation=0
____originhood=0
____originhood.001=0
mesh_fender.001=0
front fender.001=0
enginebay=0
frontdriversidesus=0
____susp.013=0
frontpassengersidesus=0
____susp.001=0
HKS Hipermax Drag=0
HKS Hipermax Dragrf=0
rb=0
____engin3e_a=0
____engine_a=0
____engine_a_002=0
____engine_a_004=0
____engine_a_006=0
____engine_a_008=0
____engine_a_010=0
____engine_a_012=0
____engine_a_014=0
____engine_a_016=0
____engine_a_018=0
____engine_a_020=0
____engine_a_022=0
____engine_a_024=0
____engine_a_026=0
____engine_a_028=0
____engine_a_030=0
____engine_a_032=0
____engine_a_032_SUB0=0
____engine_a_032_SUB1=0
____engine_a_034=0
____enginebay_a_2_slod=0
____enginebay_a__slod756=0
____enginebay_a__slod_006=0
____enginebay_a__slod_012=0
____enginebay_a__slod_014=0
____enginebay_a__slod_016=0
____enginebay_a__slod_018=0
____enginebay_a__slod_020=0
____enginebay_a__slod_022=0
____enginebay_a__slod_024=0
____enginebay_a__slod_026=0
____enginebay_a__slod_030=0
____enginebay_a__slod_032=0
____enginebay_a__slod_034=0
____enginebay_a__slod_036=0
____enginebay_a__slod_038=0
____enginebay_a__slod_040=0
____enginebay_a__slod_042=0
____enginebay_a__slod_044=0
____enginebay_a__slod_046=0
____enginebay_a__slod_048=0
____enginebay_a__slod_052=0
____enginebay_a__slod_052_SUB0=0
____enginebay_a__slod_052_SUB1=0
____enginebay_a__slod_056=0
____Object048=0
____RB26=0
S15_BLACK_SOLID.001=0
SUSP_LR=0
____endless_caliper_LR=0
DISC_LR=0
____GEO_DISC_LR=0
DISC_RR=0
____GEO_DISC_RR=0
DISC_RF=0
____GEO_DISC_RF=0
DISC_LF=0
____GEO_DISC_LF=0
SUSP_RF=0
____susp.014=0
____endless_caliper_RF=0
________endless_caliper_RF.001=0
________caliper_badge_RF=0
SUSP_LF=0
____susp.004=0
____endless_caliper_LF=0
________endless_caliper_LF.001=0
________caliper_badge_LF=0
SUSP_RR=0
____endless_caliper_RR=0
F_BUMPER_MESH_SUB3.001=0
Box001=0
Box002=0
Object035=0
Object036=0
Box003=0
Object037=0
Box004=0
Object040=0
hlcoverrf=0
hlcoverlf=0
WHEEL_LF=0
____work_s1r_rim_LF_SUB1=0
____work_s1r_rim_LF_SUB3=0
____work_s1r_rim_LF_SUB0=0
____TIRE_LF_SUB1=0
____work_s1r_rim_LF_SUB2=0
____work_s1r_rim_LF_SUB4=0
____TIRE_LF_SUB0=0
WHEEL_LR=0
____work_s1r_rim_LR_SUB1=0
____work_s1r_rim_LR_SUB3=0
____work_s1r_rim_LR_SUB0=0
____TIRE_LR_SUB1=0
____work_s1r_rim_LR_SUB2=0
____work_s1r_rim_LR_SUB4=0
____TIRE_LR_SUB0=0
WHEEL_RF=0
____work_s1r_rim_RF_SUB1=0
____work_s1r_rim_RF_SUB3=0
____work_s1r_rim_RF_SUB0=0
____TIRE_RF_SUB1=0
____work_s1r_rim_RF_SUB2=0
____work_s1r_rim_RF_SUB4=0
____TIRE_RF_SUB0=0
WHEEL_RR=0
____work_s1r_rim_RR_SUB0=0
____work_s1r_rim_RR_SUB1=0
____work_s1r_rim_RR_SUB2=0
____work_s1r_rim_RR_SUB3=0
____work_s1r_rim_RR_SUB4=0
____TIRE_RR_SUB1=0
____TIRE_RR_SUB0=0
brideseats=0
____Bride_x_Vertex=0
____Seat_rails=0
brideseatsrf=0
____Bride_x_Vertex.001=0
____Seat_rails.001=0
STEER_HR=0
____STEER_HR1=0
____STEER_HR2=0
MECHANICS=0
____EXHAUST=0
________HKS_EXHAUST=0
androidauto =0
____Object086=0
____Object090=0
____Object130=0
____radio1=0
